body {
    margin: 30px 10%;
}

div.box {
    clear: both;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

div.bhead {
    border: 2px solid #0066ff;
}

div.bhead h1 {
    color: #0066ff;
}

div.bside {
    border-right: 1px solid #99ccff;
    float: left;
    width: 20%;
}

div.bmain {
    border-right: 1px solid #99ccff;
    clear: none;
    float: right;
    left: 120px;
    width: 72%;
}

div.bfoot {
    border: 1px solid #0066ff;
}

